.wpcf7 label {
  font-family: "Gilroy", sans-serif;
}

.wpcf7 input[type=text],
.wpcf7 input[type=email] {
  width: 100%;
  background-color: var(--lightblue);
  border: 1px solid var(--grey);
  border-radius: 5px;
}

.wpcf7 .wpcf7-not-valid-tip {
  font-family: "Soleil", sans-serif;
}

.wpcf7 .wpcf7-response-output {
  margin: 1.5em 0 !important;
  border-radius: 5px;
  border-color: var(--red) !important;
  background-color: var(--red);
  color: var(--white);
  line-height: 1.3em;
}

.wpcf7 input[type=submit] {
  width: 100%; 
}

.wpcf7 .wpcf7-spinner {
  display: none;
}